[FormMain]
Str1=<ID client>
Str2=<Fisier>
Str3=<nu a putut fi sters.>
Str4=<sters>
Str5=<DRIVE CLEANER:>
Str6=<Se cauta...>
Str7=<MB>
Str8=<Folderul Temp nu a putut fi determinat.>
Str9=<Folderul Documente recente nu a putut fi determinat.>
Str10=<Folderul Scanari nu a putut fi determinat.>
Str11=<Folderul Windows nu a putut fi determinat.>
Str12=<Folderul Prefetch nu a putut fi determinat.>
Str13=<Folderul Windows Temp nu a putut fi determinat.>
Str14=<Folderul Windows Error Reports nu a putut fi determinat.>
Str15=<Folderul Fisiere temporare Internet nu a putut fi determinat.>
Str16=<Folderul Cookies nu a putut fi determinat.>
Str17=<Cheia de Registry pentru lista de adrese nu a putut fi determinata.>
Str18=<Fisierul Cookies nu a putut fi determinat.>
Str19=<Fisierele lista nu au putut fi determinate.>
Str20=<Fisierul formulare nu a putut fi determinat.>
Str21=<Fisierul Signons nu a putut fi determinat.>
Str22=<Folderul Lists nu a putut fi determinat.>
Str23=<Folderul Cache nu a putut fi determinat.>
Str24=<Folderul Appdata Quicktime Player nu a putut fi determinat.>
Str25=<Folderul Appdata Flash Player nu a putut fi determinat.>
Str26=<Folderul Cache Media Player nu a putut fi determinat.>
Str27=<Cheia Registry pentru istoric nu a putut fi determinata.>
Str28=<Folderul nu a putut fi determinat.>
Str29=<Descrierea nu a putut fi determinata.>
Str30=<Locatie:>
Str31=<Fisier tinta:>
Str32=<Stare:>
Str33=<activat>
Str34=<dezactivat>
Str35=<necunoscut>
Str36=<La logare>
Str37=<La pornirea sistemului>
Str38=<programe gasite>
Str39=<Fisierul nu a putut fi inlocuit:>
Str40=<Descarcare esuata.>
Str41=<elemente selectate>
Str42=<Cleaning Suite pornit>
Str43=<Cleaning Suite inchis>
Str44=<Drive Cleaner scaneaza hard disk-ul pentru fisiere care nu mai sunt necesare si permite stergerea lor.>
Str45=<Operatiuni program>
Str46=<Inregistreaza pornirea si inchiderea software-ului.>
Str47=<Cleaning Suite - Raport de eroare>
Str48=<A aparut o eroare in aplicatie.>
Str49=<Aplicatia pare sa fie blocata.>
Str50=<Trimite raport de eroare pe e-mail>
Str51=<Salveaza raport de eroare>
Str52=<Printeaza raport de eroare>
Str53=<Afiseaza raport de eroare>
Str54=<Continua aplicatia>
Str55=<Reporneste aplicatia>
Str56=<Inchide aplicatia>
Str57=<Operatiuni de curatare>
Str58=<Inregistreaza pornirea operatiunilor de curatare.>
Str59=<Detalii>
Str60=<Inregistreaza informatii detaliate despre operatiunile de curatare.>
Str61=<Erori>
Str62=<Inregistreaza erorile din timpul executiei programului.>
Str63=<     Nu exista intrari.>
Str64=<RAM Cleaner forteaza Windows sa mute toate datele care nu mai sunt necesare din memorie in fisierul de paginare Windows.>
Str65=<Registry Cleaner scaneaza Registrul Windows pentru elemente eronate sau goale si permite stergerea celor selectate.>
Str66=<Restore Center afiseaza copiile de rezerva care permit recuperarea elementelor sterse.>
Str67=<element(e)>
Str68=<Recycler permite stergerea elementelor din cosul de reciclare si ajustarea comportamentului de stergere in Windows.>
Str69=<Startup Cleaner permite personalizarea comportamentului de pornire al sistemului de operare Windows.>
Str70=<Uninstaller afiseaza o lista cu aplicatiile instalate si permite dezinstalarea lor.>
Str71=<Esuat.>
Str72=<Detectarea versiunii a esuat.>
Str73=<Dimensiune:>
Str74=<KB>
Str75=<Fisier tinta>
Str76=<nu a fost gasit.>
Str77=<Se analizeaza datele, te rugam asteapta...>
Str78=<Meniu Startup - Toti utilizatorii>
Str79=<Meniu Startup>
Str80=<Desktop - Toti utilizatorii>
Str81=<Desktop>
Str82=<Foldere goale>
Str83=<Nu au fost gasite elemente de sters.>
Str84=<Curatarea hard disk-ului a fost intrerupta>
Str85=<Curatarea hard disk-ului a fost oprita.>
Str86=<Curatarea hard disk-ului a inceput>
Str87=<Progresul curatarii hard disk-ului:>
Str88=<Valoare>
Str89=<din>
Str90=<Drive Cleaner>
Str91=<Folder>
Str92=<Total>
Str93=<din>
Str94=<fisiere/elemente sterse cu succes.>
Str95=<Curatarea cosului de reciclare a inceput>
Str96=<Progresul curatarii cosului de reciclare:>
Str97=<elemente sterse cu succes din cosul de reciclare Windows.>
Str98=<Curatarea registrului a fost intrerupta>
Str99=<Curatarea registrului Windows a fost intrerupta.>
Str100=<Curatarea registrului a inceput>
Str101=<Progresul curatarii registrului>
Str102=<REGISTRY CLEANER:>
Str103=<Cheie>
Str104=<Valoare>
Str105=<Valoare de registry>
Str106=<din cheia Registry>
Str107=<Registry Cleaner>
Str108=<Curatare totala>
Str109=<elemente eronate eliminate din Registrul Windows.>
Str110=<Scanarea registrului a inceput>
Str111=<elemente selectate>
Str112=<Progresul scanarii registrului:>
Str113=<Valoarea implicita a cheii>
Str114=<face referire la fisierul inexistent>
Str115=<CLSID poate fi sters.>
Str116=<Valoarea implicita este goala, cheia>
Str117=<poate fi stearsa.>
Str118=<Directorul specificat in valoarea implicita>
Str119=<nu exista, cheia poate fi stearsa.>
Str120=<Fisierul>
Str121=<nu exista, elementul de autostart>
Str122=<Extensia de fisier>
Str123=<face referire la cheia lipsa>
Str124=<si poate fi stearsa.>
Str125=<Valoarea implicita este goala, cheia>
Str126=<Fisierul specificat in valoarea implicita>
Str127=<nu exista, cheia>
Str128=<nu exista, valoarea>
Str129=<Valoarea>
Str130=<Intrarea programului poate fi stearsa.>
Str131=<Folderul>
Str132=<Fisierul de fonturi>
Str133=<Lista de istoric Explorer pentru tipul de fisier>
Str134=<nu contine date si poate fi stearsa.>
Str135=<Operatiunea de scanare a registrului a fost realizata cu succes.>
Str136=<Recuperarea a inceput>
Str137=<Restaurarea este in curs...>
Str138=<Restaurarea a fost finalizata cu succes.>
Str139=<Restaurarea nu a putut fi finalizata.>
Str140=<Stergerea elementelor de restaurare a inceput>
Str141=<Stergerea elementelor de restaurare este in curs...>
Str142=<elemente de restaurare sterse cu succes.>
Str143=<Curatarea startup-ului a inceput>
Str144=<Progresul curatarii startup-ului:>
Str145=<STARTUP CLEANER:>
Str146=<Program>
Str147=<Startup Cleaner>
Str148=<elemente de startup sterse cu succes.>
Str149=<elemente de startup dezactivate cu succes.>
Str150=<elemente de startup activate cu succes.>
Str151=<Stergerea elementelor de dezinstalare a inceput>
Str152=<Progresul stergerii elementelor de dezinstalare:>
Str153=<UNINSTALLER:>
Str154=<Uninstaller>
Str155=<elemente de dezinstalare sterse cu succes.>
Str156=<Dezinstalarea a inceput>
Str157=<Progresul dezinstalarii:>
Str158=<nu a putut fi dezinstalat.>
Str159=<dezinstalat>
Str160=<dezinstalari efectuate cu succes.>
Str161=<Descarcare esuata.>
Str162=<Optimizarea RAM a fost intrerupta.>
Str163=<Optimizarea RAM intrerupta>
Str164=<Optimizarea RAM a inceput>
Str165=<Progresul optimizarii RAM:>
Str166=<RAM-ul alocat a fost eliberat cu succes.>
Str167=<O versiune mai noua este disponibila!>
Str168=<Actualizare (!)>
Str169=<Nu este disponibila nicio versiune mai noua.>
Str170=<Autorizare esuata.>
Str171=<Permisiunea ta de actualizare ar putea fi expirata.>
Str172=<Fisiere temporare>
Str173=<Documente utilizate recent>
Str174=<Windows Defender>
Str175=<Rapoarte de erori Windows>
Str176=<Fisiere jurnal Windows>
Str177=<Fisiere Prefetch Windows>
Str178=<Fisiere Dump Windows>
Str179=<Fisiere temporare Windows>
Str180=<Internet Explorer - Lista de adrese>
Str181=<Internet Explorer - Cookies>
Str182=<Internet Explorer - Fisiere temporare Internet>
Str183=<Mozilla Firefox - Istoric, descarcari si marcaje>
Str184=<Mozilla Firefox - Cookies>
Str185=<Mozilla Firefox - Formulare>
Str186=<Mozilla Firefox - Signons>
Str187=<Mozilla Firefox - Fisiere temporare Internet>
Str188=<Microsoft Edge - Istoric si descarcari>
Str189=<Microsoft Edge - Cookies>
Str190=<Microsoft Edge - Fisiere temporare Internet>
Str191=<Google Chrome - Istoric, descarcari si file>
Str192=<Google Chrome - Cookies>
Str193=<Google Chrome - Fisiere temporare Internet>
Str194=<Apple Quicktime Player>
Str195=<Macromedia Flash Player>
Str196=<Windows Media Player - Cache>
Str197=<Windows Media Player - Istoric>
Str198=<Legaturi rupte>
Str199=<Foldere goale>
Str200=<Dezactiveaza actualizarea sistemului>
Str201=<Fisiere instalare upgrade ($Windows.~BT)>
Str202=<Fisiere de instalare Windows vechi (Windows.old)>
Str203=<Abonamentul tau de actualizari si suport a <b>expirat</b> (<a href="https://www.ascompsoftware.com/en/shop/cart/addArticle/1/article/1043">reinnoieste abonamentul</a>)>
Str204=<Abonamentul tau de actualizari si suport expira la {yyyy}/{mm}/{dd} (<a href="https://www.ascompsoftware.com/en/shop/cart/addArticle/1/article/1043">reinnoieste abonamentul</a>)>
LabelMenuStartup_Caption=<       Startup Cleaner>
LabelMenuDrive_Caption=<         Drive Cleaner>
LabelMenuUninstall_Caption=<     Uninstaller>
LabelMenuMem_Caption=<        RAM Cleaner>
LabelMenuReg_Caption=<       Registry Cleaner>
LabelMenuRecycler_Caption=<     Recycler>
LabelMenuSettings_Caption=<Setari>
LabelMenuJournal_Caption=<Jurnal>
LabelMenuInfo_Caption=<Info>
LabelMenuRestore_Caption=<Restaurare>
LabelMenuHelp_Caption=<Ajutor>
LabelMenuUpdate_Caption=<Actualizare>
LabelPrivate_Caption=<Freeware pentru uz privat>
LabelRestoreTitle_Caption=<Restore Center>
LabelRestoreDesc_Caption=<Restore Center afiseaza copiile de rezerva care permit recuperarea elementelor sterse.>
LMDMMButtonRestore_Caption=<Restaurare>
LabelRestoreProcess_Caption=<Se incarca datele...>
LabelRestoreNothing_Caption=<Nu exista copii de rezerva disponibile.>
LMDMMButtonRestoreDelete_Caption=<Sterge backup>
LabelUninstallTitle_Caption=<Uninstaller>
LabelUninstallDesc_Caption=<Uninstaller afiseaza o lista cu aplicatiile instalate si permite dezinstalarea lor.>
LMDMMButtonUninstallStart_Caption=<Dezinstaleaza>
LMDMMButtonUninstallDelete_Caption=<Sterge element>
LabelUninstallWait_Caption=<Se cauta elementele programului...>
LMDMMButtonUninstallSearch_Hint=<Cautare Google™>
LMDMMButtonUninstallAppwiz_Hint=<Panou de control - Dezinstalare programe>
ListViewUninstall_ColumnCaption[1]=<Program>
ListViewUninstall_ColumnCaption[2]=<Editor>
ListViewUninstall_ColumnCaption[3]=<Data>
ListViewUninstall_ColumnCaption[4]=<Cale>
ListViewUninstall_ColumnCaption[5]=<Dezinstalare>
ListViewUninstall_ColumnCaption[6]=<Cheie>
ListViewUninstall_ColumnCaption[7]=<Bit>
LabelMemTitle_Caption=<Curatator RAM>
LabelMemDesc_Caption=<Curatatorul RAM forteaza Windows sa mute toate datele care nu mai sunt necesare din memorie in fisierul de paginare Windows.>
LabelMemClipboardInfo_Caption=<Sterge tot continutul din Clipboard-ul Windows si elibereaza memoria ocupata.>
LabelMemRAMInfo_Caption=<Supraincarca memoria, fortând Windows sa mute toate datele care nu mai sunt necesare in fisierul de paginare si sa optimizeze memoria.>
LabelMemUsedTitle_Caption=<RAM utilizat:>
LabelMemTotalTitle_Caption=<RAM total:>
LabelMemFree_Caption=<RAM disponibil:>
LMDMMButtonMemClean_Caption=<Optimizeaza>
LMDMMButtonMemCancel_Caption=<Anuleaza>
CheckBoxMemClipboard_Caption=<Goleste Clipboard-ul Windows>
CheckBoxMemRAM_Caption=<Optimizeaza RAM-ul>
LabelSettingsTitle_Caption=<Setari>
LabelSettingsDesc_Caption=<Introdu setarile care afecteaza fluxul si functionarea programului Cleaning Suite.>
LMDMMButtonSettingsApply_Caption=<Aplica>
LMDMMButtonSettingsCancel_Caption=<Anuleaza>
LabelSettingsFilter_Caption=<Filtru fisiere>
LabelSettingsGeneral_Caption=<General>
LabelSettingsFilterTitle_Caption=<Urmatoarele fisiere sunt ignorate de Curatatorul de Unitati:>
LabelSettingsFilterDelete_Caption=<Opreste ignorarea fisierelor selectate>
LabelSettingsFilterAdd_Caption=<Adauga fisier(e) in lista>
LabelSettingsBackups_Caption=<Creeaza backup-uri pentru elementele de registry si startup sterse, recuperabile din meniul Restaurare.>
LabelSettingsJournals_Caption=<Creeaza jurnale care contin informatii despre operatiunile de stergere si curatare.>
LabelSettingsRecycle_Caption=<Muta fisierele in Cosul de reciclare Windows in loc sa le stearga.>
LabelSettingsRecycleWarning_Caption=<Atentie: Fisierele sterse nu sunt recuperabile in cele mai multe cazuri!>
LabelSettingsStartup_Caption=<Afiseaza informatii avansate despre pornirea programelor gasite de Curatatorul de Startup.>
CheckBoxSettingsBackups_Caption=<Creeaza backup-uri>
CheckBoxSettingsJournals_Caption=<Creeaza jurnale>
CheckBoxSettingsRecycle_Caption=<Muta fisierele in Cosul de reciclare>
CheckBoxSettingsStartup_Caption=<Informatii avansate de pornire>
LabelUpdateTitle_Caption=<Actualizare>
LabelUpdateDesc_Caption=<Acest asistent te va ajuta sa actualizezi versiunea existenta a programului.>
LMDMMButtonUpdateContinue_Caption=<Continua>
LabelUpdateProduct_Caption=<Cleaning Suite>
LabelUpdateCurrentVersion_Caption=<Se detecteaza...>
LabelUpdateCurrentVersionInfo_Caption=<Versiunea instalata:>
LabelUpdateAvailableVersion_Caption=<Se detecteaza...>
LabelUpdateAvailableVersionInfo_Caption=<Versiunea disponibila:>
LabelUpdateAvailableSizeInfo_Caption=<Dimensiunea descarcarii:>
LabelUpdateAvailableSize_Caption=<Se detecteaza...>
LMDMMButtonUpdateCancel_Caption=<Anuleaza>
LabelUpdateDownload_Caption=<Se descarca fisierul...>
LabelUpdateStartup_Caption=<Verifica automat daca exista o versiune mai noua a software-ului atunci când programul este pornit.>
LabelUpdateClientID_Caption=<ID client:>
LMDMMButtonUpdateDownload_Caption=<Descarca>
CheckBoxUpdateStartup_Caption=<Verifica la pornirea programului>
LabelStartupTitle_Caption=<Curatator Startup>
LabelStartupDesc_Caption=<Curatatorul de Startup iti permite sa personalizezi comportamentul de pornire al sistemului de operare Windows.>
LMDMMButtonStartupClean_Caption=<Sterge element>
LabelStartupRegistry_Caption=<Registry>
LabelStartupAutostart_Caption=<Autostart>
LabelStartupWait_Caption=<Se cauta elemente de pornire...>
LMDMMButtonStartupSearch_Hint=<Cautare Google™>
LabelStartupTasks_Caption=<Sarcini>
LMDMMButtonStartupDeactivate_Caption=<Dezactiveaza>
LMDMMButtonStartupActivate_Caption=<Activeaza>
LabelRegTitle_Caption=<Curatator Registry>
LabelRegDesc_Caption=<Curatatorul Registry scaneaza registrul Windows pentru elemente eronate si goale si permite stergerea elementelor selectate.>
LMDMMButtonRegScan_Caption=<Scaneaza Registry>
LMDMMButtonRegClean_Caption=<Sterge elemente>
LMDMMButtonRegCancel_Caption=<Anuleaza>
LabelRegActiveX_Caption=<Elimina elementele care fac referire la controale ActiveX si COM lipsa.>
LabelRegAppPaths_Caption=<Elimina elementele care indica cai de aplicatii lipsa sau care contin elemente goale.>
LabelRegAutostart_Caption=<Elimina elementele care fac referire la programe lipsa sau care contin elemente goale.>
LabelRegExtensions_Caption=<Elimina elementele care fac referire la programe sau pictograme lipsa ori care contin elemente goale.>
LabelRegShared_Caption=<Elimina elementele care fac referire la fisiere lipsa.>
LabelRegHelpfiles_Caption=<Elimina elementele care fac referire la fisiere de ajutor lipsa.>
LabelRegPrograms_Caption=<Elimina elementele care fac referire la foldere de instalare lipsa si rutine de dezinstalare.>
LabelRegFonts_Caption=<Elimina elementele care fac referire la fisiere lipsa.>
LabelRegHistory_Caption=<Elimina elementele care contin elemente goale.>
CheckBoxRegActiveX_Caption=<Controale ActiveX si COM>
CheckBoxRegAppPaths_Caption=<Cai aplicatii>
CheckBoxRegAutostart_Caption=<Elemente autostart>
CheckBoxRegExtensions_Caption=<Extensii fisiere>
CheckBoxRegShared_Caption=<Fisiere partajate>
CheckBoxRegHelpfiles_Caption=<Fisiere de ajutor>
CheckBoxRegPrograms_Caption=<Programe>
CheckBoxRegFonts_Caption=<Fonturi>
CheckBoxRegHistory_Caption=<Istoric>
LabelJournalTitle_Caption=<Jurnal>
LMDMMButtonJournalContinue_Caption=<Continua>
LabelJournalProcess_Caption=<Se incarca jurnalul...>
LMDMMButtonJournalEmpty_Caption=<Goleste jurnalul>
LabelJournalDesc_Caption=<Jurnalul contine informatii despre operatiunile efectuate si afiseaza eventualele erori aparute.>
ListViewJournal_ColumnCaption[0]=<Eveniment>
ListViewJournal_ColumnCaption[1]=<Ora>
CheckBoxJournalActions_Caption=<Operatiuni program>
CheckBoxJournalDeletions_Caption=<Operatiuni de curatare>
CheckBoxJournalErrors_Caption=<Erori>
CheckBoxJournalDetails_Caption=<Detalii>
LabelRecyclerTitle_Caption=<Cos de reciclare>
LabelRecyclerDesc_Caption=<Cosul de reciclare iti permite sa stergi elementele din cos si sa ajustezi comportamentul de stergere in Windows.>
LabelRecyclerSubtitle_Caption=<Cosul de reciclare Windows>
LabelRecyclerSubdesc_Caption=<Cosul de reciclare Windows contine fisiere si foldere sterse manual de utilizator.>
LabelRecyclerSpace_Caption=<Spatiu pe disc utilizat:>
LMDMMButtonRecyclerOpen_Caption=<Vezi continutul>
LMDMMButtonRecyclerClean_Caption=<Goleste Cosul de reciclare>
LabelRecyclerElements_Caption=<Elemente continute:>
LabelRecyclerDisableDesc_Caption=<Dezactiveaza cosul de reciclare la nivel de sistem.>
LabelRecyclerDisableWarning_Caption=<Atentie: Fisierele sterse nu sunt recuperabile in cele mai multe cazuri!>
CheckBoxRecyclerDisable_Caption=<Dezactiveaza Cosul de reciclare>
LabelDriveTitle_Caption=<Curatator unitati>
LabelDriveDesc_Caption=<Curatatorul de Unitati scaneaza hard discul pentru fisiere care nu mai sunt necesare si permite stergerea lor.>
